.path-product .section-bordered-bottom {
  border-bottom: 2px solid #e3e3e3;
  padding-bottom: 25px;
  margin-bottom: 70px;
}

.product-page-h2 {
  color: #333333;
  text-align: center;
  font-size: 36px;
  font-weight: 400;
}

.product-page-description {
  text-align: center;
  width: 60%;
  margin: 25px auto;
}

.path-product .right-product {
  padding: 0 20px 0 50px;
  overflow: hidden;
}

@media (min-width: 1200px) {

  .path-product .right-product {
    padding: 0 20px 0 50px;
  }

}

.path-product .main-content__section {
  padding-top: 0;
}

.path-product .left-product {
  text-align: center;
}

.path-product h1,
.path-product .attribute-widgets legend,
.path-product .price,
.path-product .right-sku,
.product-accordion .panel-heading .panel-title a {
  font-style: normal;
  font-weight: 400;
  color: #333333;
  text-transform: capitalize;
}

.path-product .right-sku {
  font-size: 18px;
}

.path-product h1 .second-line {
  font-size: 18px;
  text-transform: none;
}
.path-product h1 {
  margin-bottom: 20px;
}

.path-product #block-corporateplus-content .product--variation-field--variation_title__1 {
  font-size: 24px;
  padding-bottom: 15px;
}

.path-product #block-corporateplus-content .field--name-body {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  color: #333333;
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 15px;
}

/*form*/
.path-product .attribute-widgets legend {
  font-size: 18px;
  border: none;
}

.path-product .attribute-widgets .form-required:after {
  background: none;
}

.path-product .attribute-widgets fieldset {
  border-bottom: 1px solid #e3e3e3;
}

/*size*/
.path-product .form-item-purchased-entity-0-attributes-attribute-size,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs {
  display: inline-block;
  text-align: center;
  margin: 10px;
}

.path-product .form-item-purchased-entity-0-attributes-attribute-size *,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style *,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs * {
  cursor: pointer;
}

.path-product .form-item-purchased-entity-0-attributes-attribute-size input,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style input,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs input {
  display: none;
}

.path-product .form-item-purchased-entity-0-attributes-attribute-size label,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style label,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs label {
  height: 100%;
  width: 100%;
}

.path-product .form-item-purchased-entity-0-attributes-attribute-size label p,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style label p,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs label p {
  padding: 5px 0 0 0;
}

.path-product .form-item-purchased-entity-0-attributes-attribute-size label img,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style label img,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs label img {
  padding: 4px;
}

.path-product .form-item-purchased-entity-0-attributes-attribute-size [checked="checked"] ~ label img,
.path-product .form-item-purchased-entity-0-attributes-attribute-design-style [checked="checked"] ~ label img,
.path-product .form-item-purchased-entity-0-attributes-attribute-number-of-programs [checked="checked"] ~ label img,
.path-product .product--rendered-attribute__selected ~ label.option .field--name-field-fuel-type-icon,
.path-product .product--rendered-attribute__selected ~ label.option .field--name-field-hob-type-type-icon {
  border: 2px solid #333;
  display: inline-block;
}

/*fuel*/
.path-product .attribute-widgets [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-fuel"] .form-item {
  display: inline-block;
  margin: 10px;
}

.path-product .attribute-widgets .form-item * {
  cursor: pointer;
}

.path-product .attribute-widgets [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-fuel"] .form-item label,
.path-product .attribute-widgets [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-hob-type"] .form-item label {
  text-align: center;
}

.path-product .product--rendered-attribute__selected ~ label.option {
  border: none;
}

.path-product .product--rendered-attribute__selected ~ label.option .field--name-name,
.path-product [checked="checked"] ~ label.optionmenu-item--expanded menu-item--active-trail p.field--name-name
{
  color: black;
}
.path-product label.option .field--name-name {
  color: #acacac;
  line-height: 12px;
  font-size: 10px;
  text-align: center;
  margin-top: 3px;
}

.path-product [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-fuel"] label.option .field--name-field-fuel-type-icon {
  padding: 3px;
}

/*color*/
.path-product [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-color"] .form-item,
.path-product .form-item-purchased-entity-0-attributes-attribute-trim
{
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.path-product [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-color"] .field--name-name,
.path-product .form-item-purchased-entity-0-attributes-attribute-trim .field--name-name,
.path-product .form-item-purchased-entity-0-attributes-attribute-fuel .field--name-name,
.path-product .form-item-purchased-entity-0-attributes-attribute-color .field--name-name,
.path-product .form-item-purchased-entity-0-attributes-attribute-hob-type .field--name-name
{
  width: 65px;
  text-align: center;
}

.path-product [data-drupal-selector="edit-purchased-entity-0-attributes-attribute-color"] .slick-slide .form-item,
.path-product .slick-slide .form-item-purchased-entity-0-attributes-attribute-trim
{
  text-align: center;
  margin: 10px;
}

.path-product .attribute-widgets .field--name-field-hex-color-code {
  font-size: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  border: 1px solid #CCCCCC;
}

.path-product .product--rendered-attribute__selected ~ label.option .field--name-field-hex-color-code {
  border: 2px solid #333333;
}
/*slider arrows for attributes*/
.attribute-widgets .slick-prev, .attribute-widgets .slick-next {
  z-index: 150;
  width: 26px;
  padding-bottom: 59px;
}

.attribute-widgets .slick-prev:before, .attribute-widgets .slick-next:before {
  padding: 5px;
  display: block;
  border-radius: 50%;
  font-size: 16px;
}


/*submit*/
.path-product .button--add-to-cart {
  display: inline-block;
  padding: 15px 70px;
  text-transform: capitalize;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  color: rgba(45, 45, 45, 255);
  border-color: rgba(45, 45, 45, 255);
  border-width: 2px;
}

.path-product .button--add-to-cart:hover {
  cursor: pointer;
}

.path-product .commerce-order-item-add-to-cart-form .form-actions {
  display: none;
  text-align: center;
  margin-top: 70px;
  /*margin-bottom: 100px;*/
}

.path-product .field--name-sku {
  display: inline-block;
}

.path-product .main-price {
  font-size: 22px;
  font-weight: 600;
}

.path-product .secondary-price {
  color: rgba(177, 177, 177, 255);
  font-size: 18px;
  text-decoration: line-through;
  padding-left: 15px;
}

/*accordion*/
.product-accordion {
  margin: 50px 0;
}

.product-accordion .panel-default:first-child .panel-heading .panel-title a {
  border-top: 2px solid #999 !important;
  border-radius: 0;
}

.product-accordion .panel-heading .panel-title a {
  border-radius: 0;
  font-size: 24px;
  border-bottom: 2px solid #999 !important;
}
.product-accordion .panel-heading .panel-title a p {
  padding: 0;
}

#product-accordion .panel-heading--trigger-icon .panel-title a:after {
  color: #333333;
  font-size: 20px;
  font-weight: 300;
  content: "\f068";
  background: none;
}

#product-accordion .panel-heading--trigger-icon .panel-title a.collapsed:after {
  content: "\f067";
  background: none;
}


#product-accordion .panel-heading--trigger-icon.energy-label .panel-title a:after,
#product-accordion .panel-heading--trigger-icon.product-fiche .panel-title a:after,
#product-accordion .panel-heading--trigger-icon.product-user-guide .panel-title a:after
{
  font-size: 32px;
  font-weight: 500;
  content: "\f1c1";
}

.product-accordion, .product-accordion * {
  border: none !important;
  border-radius: 0;
}

.view-product-accordion > .view-content td:last-child {
  text-align: right;
  padding-right: 30px;
}

.path-product .slick-slide:focus {
  outline: none;
}
.slider-single img {
  margin: auto;
}

.slider-nav .slick-slide {
  cursor: pointer;
  min-height: 101px;
  padding: 10px 5px 5px;
  border: 1px solid transparent;
}

.slider-nav .slick-slide img {
  text-align: center;
  margin: auto;
  vertical-align: middle;
  width: auto;
}

.slider-nav .is-active .field {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  z-index: 100;
}

.slider-nav canvas {
  vertical-align: middle;
  height: 100px!important;
}


#gallery-wrapper-1 .slider-nav-1 .slick-slide {
  cursor: pointer;
  margin: 5px;
  width: 175px!important;
  display: inline-block;
}

#gallery-wrapper-1 .slider-nav-1 .slick-slide div {
  height: 100px;
  position: relative;
  text-align: center;
}

.slider-nav-1 .slick-slide .field--name-field-dam-thumb img {
  margin: auto;
}

.slider-nav-1 .slick-slide .field--name-field-variation-video-preview img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  left: 50%;
}


#gallery-wrapper-1 .slider-nav-1 {
  margin: 10px 0;
  text-align: center;
  position: relative;
}

.path-product .field--name-field-dam-image {
  position: relative;
}

.path-product .field--name-field-dam-image img {
  max-height: 550px;
  width: auto;
}

.path-product .field--name-field-dam-image a {
  cursor: zoom-in;
}

#zoomed-image {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.path-product .field--name-field-dam-image:hover #zoomed-image {
  border: 2px solid #aaa;
  z-index: 25;
  left: 110%;
}

.path-product .field--name-field-variation-video-preview,
.path-product .field--name-field-image-preview,
.path-product .field--name-field-video-preview,
.path-product .field--name-field-specificationimage-preview {
  display: block !important;
}

.path-product .video-embed-field-provider-html-5.video-embed-field-responsive-video:after {
  padding: 0;
}

.path-product .slick-arrow {
  position: absolute;
  top: 35%;
  padding: 12px 7px;
  z-index: 2;
  cursor: pointer
}

.path-product form .slick-arrow {
  top: 9px;
}

.path-product form .navigate-arrow:before {
  font-size: 18px;
}

.path-product .s-prev.attribute-navigate-arrow {
  left: -18px;
}

.path-product .s-next.attribute-navigate-arrow {
  right: -25px;
}

@media (max-width: 768px) {
  .form-radios.slick-initialized {
    width: 80%;
    margin: auto;
  }
}

.path-product .ajax-progress-throbber {
  display: none;
}

.path-product article {
  position: relative;
}

.product-share-links {
  position: absolute;
  top: -50px;
  right: 0;
  z-index: 9;

}

.product-share-links li {
  display: inline-block;
  vertical-align: top;
  margin: 5px;
  list-style: none;
}

.product-share-links li a {
  height: 25px;
  width: 25px;
  cursor: pointer;
  z-index: 9;
}

.product-share-links .share-text {
  display: none;
}

.product-share-links .addtoany_list {
  line-height: 20px !important;
}

.compare-text {
  padding-left: 5px;
}

@media (max-width: 768px) {

  .path-product .top-section {
    margin-top: 0;
  }

  .path-product .top-section div {
    padding: 0;
  }

  .path-product .top-section .btn {
    margin-bottom: 10px;
    padding: 5px 0;
  }

  .path-product .section-bordered-bottom {
    margin-bottom: 30px;
  }

  .product-page-h2 {
    font-size: 30px;
    text-transform: capitalize;
  }

  .product-page-description {
    margin: 0;
    width: 100%;
  }

  .product-share-links {
    position: static;
    text-align: center;
  }
  .path-product h1 .first-line {
    font-size: 30px;
  }

  .after-price-text {
    font-size: 0.6em;
  }

  .path-product .price {
    height: 70px;
  }

  #gallery-wrapper-1 .slider-nav-1 .slick-slide {
    width: 140px !important;
  }

  .path-product .attribute-widgets fieldset {
    margin: 10px 0 0;
  }

  .path-product .panel-body {
    padding: 0;
  }

  .path-product .view-product-accordion > .view-content > table tr td {
    padding: 10px;
    font-size: 13px;
  }
}

/*buttons*/
.path-product #content-top-highlighted .col-md-12 {
  padding: 0;
}

.path-product .btn-group-justified {
  padding: 0;
  border: none;
}

.catalog-compare-link-text.catalog-compare-link-checked:before {
  content: "\f14a";
}

.catalog-compare-link-text.catalog-compare-link-unchecked:before {
  content: "\f096";
}

.catalog-compare-link-text:before {
  position: relative;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
}

/*hide table header*/
.path-product .product-accordion .popup-title, .path-product .product-accordion .popup-title caption,
.product-accordion .view-display-id-block_2 tbody tr:first-child {
  display: none;
}

.url-for-href, .sku, .call-mobile-app {
  display: none;
}

/*for description*/
.morecontent span {
  display: none;
}
.morelink {
  display: block;
}
.see-filters {
  display: block;
}
/* sink size under title */
.path-product .sink-size span, .path-product .sink-size div {
  display: inline;
}

/* Hide 'Fuel' filter from Built-in product pages */
.product-bundle-builtin #edit-purchased-entity-0-attributes-attribute-fuel--wrapper,
.product-bundle-builtin #edit-purchased-entity-0-attributes-attribute-color--wrapper
{
  display: none;
}

/* Where to buy popup */
.right-product .text-center .ajax-progress-throbber {
  display: inline-block;
  position: fixed;
  z-index: 100000000;
  top: 48.5%;
  left: 49%;
  width: 24px;
  height: 24px;
  padding: 4px;
  opacity: 0.9;
  border-radius: 7px;
  background-color: #232323;
  background-image: url('/core/misc/loading-small.gif');
  background-repeat: no-repeat;
  background-position: center center;
}

.right-product .text-center .ajax-progress-throbber .throbber {
  display: none;
}

.path-product .product-where-buy-popup-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.path-product .product-where-buy-popup-overlay .product-where-buy-popup-block {
  width: 70%;
  margin-left: 0;
  margin-top: 0;
  transform: translate(-50%, -50%);
  border: none;
  padding: 50px 20px 20px;
  top: 50%;
  left: 50%;
  position: fixed;
  z-index: 999999;
  background-color: #d3d3d3;
}

.path-product .product-where-buy-popup-block .where-buy-popup-title {
  margin: 0;
}

.path-product .product-where-buy-popup-close {
  position: absolute;
  right: 15px;
  top: 5px;
  font-size: 40px;
  line-height: 40px;
  z-index: 999999;
}

.path-product .product-where-buy-popup-content {
  margin: 20px 0;
  background-color: #fff;
}

.path-product .where-buy-items-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0;
}

.path-product .where-buy-items-list li {
  margin: 20px;
}

.path-product .where-buy-items-list .where-buy-item-link {
  display: flex;
  flex-direction: column;
}

.path-product .where-buy-items-list .where-buy-item-text {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 10px;
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
  border-width: 1px;
  border-style: solid;
  border-radius: 25px;
  transition: all 0.2s ease-in-out;
  text-align: center;
  background-color: transparent;
}

.path-product .where-buy-items-list .where-buy-item-text:hover {
  color: #ffffff;
  background-color: #767676;
  border-color: #767676;
}

/* Mobile */
@media (max-width: 767px){
  .product-share-links > ul{
    padding-left: 0;
  }
  .product-share-links > ul > .compare .text-compare{
    font-size: 16px;
  }

  .path-product h1 {
    margin-top: 0;
  }

  /* Where to buy popup */
  .path-product .product-where-buy-popup-overlay .product-where-buy-popup-block {
    width: 100%;
    height: 100vh;
    overflow: scroll;
  }

  .path-product .product-where-buy-popup-close {
    left: 15px;
    right: unset;
  }

  .path-product .where-buy-items-list {
    justify-content: space-between;
  }

  .path-product .where-buy-items-list li {
    width: 35%;
  }

  .path-product .where-buy-alternative-link a{
    font-size: 12px;
  }
}